@media only screen {
    body {margin-top: 0.35em;}
    
    .main-menu ul {margin: 1em 0;}
    .main-menu ul li {float: left; margin: 0 0.65em 0 0; padding: 0; list-style: none; }
    .main-menu ul li:last-child {margin: 0px;}
    .main-menu ul li a {color: #333; padding: 0.4em;}
    .main-menu ul li a:hover {background: #ededed; border-top: 3px solid #24b2d5;}

    .banner {background: #24b2d5; color: #fff; text-align: center; height: 50px; margin: 10px 0 15px 0; padding: 10px 0;}
    .home .banner {height: auto; margin-bottom: 10px;}
    .home .banner img {display: none;}
    .banner h2 {color: #fff;}
    .banner .button a {background: #3acaed; border: 1px solid #1b99b8;}
	
	.social-media ul li  {display: inline-block; margin-right: 1em; vertical-align: middle;}


	
	.centered {text-align: center; padding-bottom: .9em;}
	.banner-hor {width: 728px; height: 90px;}
    .banner-vert {width: 160px; height: 600px;}
	
	.home .button a {font-size: 1.1em;}

.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

.button1 {
	padding: 0px;
    background-color: white; 
    color: black; 
    border: 2px solid #4CAF50;
	height:35px; width:120px;
}

.button1:hover {
	padding: 0px;
    background-color: #4CAF50;
    color: white;
	height:35px; width:120px;
}

.button2 {
	padding: 0px;
    background-color: white; 
    color: black; 
    border: 2px solid #008CBA;
	height:35px; width:120px;
}

.button2:hover {
	padding: 0px;
    background-color: #008CBA;
    color: white;
	height:35px; width:120px;
}






.button3 {
	padding: 0px;
    background-color: white; 
    color: black; 
    border: 2px solid #f44336;
	height:35px; width:120px;
}

.button3:hover {
	padding: 0px;
    background-color: #f44336;
    color: white;
	height:35px; width:120px;
}





.button4 {
	padding: 0px;
    background-color: white;
    color: black;
    border: 2px solid #e7e7e7;
	height:35px; width:120px;
}

.button4:hover {
	padding: 0px;
	background-color: #e7e7e7;
	height:35px; width:120px;
}

.button5 {
	padding: 0px;
    background-color: white;
    color: black;
    border: 2px solid #555555;
	height:35px; width:120px;
}

.button5:hover {
	padding: 0px;
    background-color: #555555;
    color: white;
	height:35px; width:120px;
}


    .search input.text {float: left; width: 75%; padding: 0.1em; margin-right: 0.55em;}
    .search input.submit {padding: .3em;}
    .results {color: #fff; margin-bottom: 2em;}
    .results a {color: #fff; font-size: .8em;}
    .results div.maps a {margin-bottom: 0.3em; display: block;}
    .results span.maps a {padding: 5px 0 4px 30px; background: transparent url(/Image/img/maps.png) left top no-repeat;}
    .results span.navigate a {padding: 4px 0 1px 30px; background: transparent url(/Image/img/navigate.png) left bottom no-repeat;}
    .results span.edit a {padding: 5px 0 4px 30px; background: transparent url(/Image/img/edit.png) left center no-repeat;}
	.results span.addimage a {padding: 5px 0 4px 30px; background: transparent url(/Image/img/add-img.png) 2px center no-repeat;}
    .results span.e-mail a {padding: 1px 0 1px 30px; background: transparent url(/Image/img/mail.png) left center no-repeat;}
    .results span.card a {padding: 5px 0 4px 30px; background: transparent url(/Image/img/vcard.png) left top no-repeat;}
    .results span.website a {padding: 1px 0 1px 30px; background: transparent url(/Image/img/website.png) left top no-repeat;}
	.results span.bellen a {padding: 1px 0 1px 30px; background: transparent url(/Image/img/call.png) 2px center no-repeat;}
    .results .row {border-bottom: 1px solid #fff; margin: 0; background: #24b2d5; padding-top: 1em; padding-bottom: 1em;}
    .results .row.even {background: #3acaed;}
    .results .pictures {}
    .results .pictures img {width: 130px; height: auto; margin-right: 10px; margin-top: 10px;}
    
    .brieven .question {padding-bottom: 0px; margin-bottom: 1em; border-bottom: 1px solid #fff;}
    .brieven .question p {font-size: 1.1em; font-weight: bold;}
    
    .footer {border-top: 1px solid #24b2d5; padding-top: 1.65em; padding-bottom: 1.65em; margin-top: 2em;}
}

@media only screen and (min-width: 768px) {
    .main-menu ul {float: right; margin-top: 34px;}
    .main-menu ul li {margin: 0;}
    .main-menu ul li a {padding: 38px 0.8em 50px;}
    
    .banner {height: 50px; margin-bottom: 20px;}
    .home .banner {height: 550px; margin-bottom: 75px;}
    .home .banner img {display: inline;}
	
	.results a {font-size: 1em;}
}








